body, td.skin {
	background-color: #F0ECE0;
	margin: 0px;
	font-family: verdana;
	color: #620803;
	font-size: 10pt;
}

h1, .h1 {
	font-size: 16px;
	Font-Weight : Bold
}

h2, .h2 {
	font-size: 14px;
}

h3, .h3 {
	font-size: 12px;
}

a {
	color: #6B540C;
	font-decoration:underline;
}

a:hover {
	color: #620803;
}

#menuLinkCode {
	color: #E89830;
	font-decoration:underline;
}

#menuLinkCode:hover {
	background-color: #F8AA42;
	color: #620803;
	font-decoration:underline;
}

td {
	font-family: verdana;
	color: #620803;
	font-size: 9pt;
}

.pntItemTable {
	font-family: verdana;
	color: #620803;
	font-size: 9pt;
	background-color: #A6A6A6;
}

td.content, #content {
	background-image: url('../images/site/bodybg.gif');
	vertical-align:top;
	padding-top:5px;
	padding-left:6px;
	padding-right:45px;
}

td.definition, #definition {
	background-image: url('../images/site/bodybg.gif');
	vertical-align:top;
	padding-bottom:10px;
	padding-left:6px;
	padding-right:45px;
	Font-Style: Italic;
}

td.main {
	background-image: url('../images/site/bodybg.gif');
	vertical-align:top;
	padding-top:0px;
	padding-left:0px;
	padding-right:1px;
}

.menu0 {
	background-image: url('../images/site/hoofdmenu.jpg');
	width: 192px;
	height: 20px;
	cursor: hand;
	padding-left:6px;
	color: #F7EBC5;
	font-weight:bold;
	text-decoration:none;
}

.overmenu0, .menuActive0 {
	background-image: url('../images/site/hoofdmenu-on.jpg');
	width: 192px;
	height: 20px;
	padding-left:6px;
	color: #F7EBC5;
	font-weight:bold;
	text-decoration:none;
}

#menuLink0 {
			padding-top:2px;
			color: #F7EBC5;
			font-weight:bold;
			text-decoration:none;
}

#menuLink0:hover {
			color: #F7EBC5;
			font-weight:bold;
			text-decoration:none;
}

.pntIth {
			color: #F7EBC5;
			font-weight:bold;
			text-decoration:none;
			background-color : #620803;
}

.menu1,.menuActive1{
			padding-left:20px;
			height: 15px;
			font-size: 9pt;
			color: #ffffff;
			text-decoration:none;
}

#menuLink1{
			font-size: 9pt;
			color: #ffffff;

			text-decoration:none;
}

.menu1:hover, #menuLink1:hover{
			text-decoration:underline;
}

#menuLinkNoUl {
	color: #6B540C;
	text-decoration:none;
}

.funkyButton {
	border-bottom:0px solid #A6A6A6;
	border-left:0px solid #A6A6A6;
	border-right:0px solid #A6A6A6;
	border-top:0px solid #A6A6A6;
	color: #F7EBC5;
	
	font-size: 9pt;
	font-weight:bold;
	height: 20px;
	background-image: url('../images/site/pntButton.jpg');
	background-repeat: repeat-x;	
}

.funkyButtonGhost {
	border-bottom:0px solid #000000;
	border-left:0px solid #000000;
	border-right:0px solid #000000;
	border-top:0px solid #000000;
	border 0px solid;
	color: #F7EBC5;
	
	font-size: 9pt;
	font-weight:bold;
	height: 20px;
	background-image: url('../images/site/pntTab_selected.jpg');
	background-repeat: repeat-x;	
}

/***************** ZOEKEN *****************/
#zoeken {
			padding-left: 20px;
			color:#F7EBC5;

}

#zoekveld, select {
			background-color : #6B540C;
			font-size : 9pt;
			border : 1px solid #F7EBC5;
			color: #F7EBC5;
			width : 133px;
}

#zoekknop {
			background-color : #F7EBC5;
			font-size : 9pt;
			color: #F7EBC5;
			position: relative;
			left: -10px;
}

/************** tabs *******************/

.pntTabPart {
	z-index:		0;
	padding:		2px 2px 2px 2px;
	background:		#F0ECE0;
}

.pntTab {
	font:			11px Tahoma;
	width:			103px;
	height:			18px;
	background-image: url( "../images/site/pntTab.jpg" );
	position:		relative;
	display:		inline;
	float:			left;
	overflow:		hidden;
	cursor:			Default;
	border:			0;
	white-space:	nowrap;
	text-align:		center;
	z-index:		1;
	margin:			1px -1px 1px 2px;
	padding:		3px 0px 0px 0px;
	top:			0;
	color: #F7EBC5;
	font-weight:bold;
}

.pntTab_selected {
	font:			11px Tahoma;
	width:			107px;
	height:			20px;
	background-image:	url( "../images/site/pntTab_selected.jpg" );
	position:		relative;
	display:		inline;
	float:			left;
	overflow:		hidden;
	cursor:			Default;
	border:			0;
	white-space:	nowrap;
	text-align:		center;
	z-index:		3;
	padding:		4px 0 0px 0;
	margin:			1px -3px -3px 0px;
	top:			-2px;
	border-bottom-width: 0;
	color: #F7EBC5;
	font-weight:bold;
}

.pntTabContent {
	clear:			both; 
	border:			1px solid #919191;
	z-index:		2;
	position:		relative;
	top:			-2px;

	color:			#F7EBC5;
	padding:		10px;
	background:		#A6A6A6;
}

#hcodeMethodSearchDiv {
			padding-left: 20px;
			color: #F7EBC5;
			background: #620803;
			width: 225px;
			height: 160px;
}

.pntInfoError {
	Font-Style : Italic ; 
	font-weight: bold; 
	color: #F8A840; 
}
#itemTekstDiv {
	margin-bottom: 60px;
}
div.license {
	background: white;
	border: 1px solid black;
	padding: 10px;
	margin-bottom: 1px;
}
td.license {
	background:		#C0BCB0;
}

/********** Comments ************/
td.paginaComments { padding-top: 30px; }
div.forumTopLeft { float: left; }
div.forumTopRight { float: right; padding-top: 10px; }
div.forumTopics { clear: both; }
div.forumFooter { margin-top: 20px; padding-bottom: 10px;}
div.commentsPart { margin-top: 20px; padding-top: 1px; background-color: #CCCCCC; }
div.commentsRow, div.commentsList { margin-top: 10px; padding: 0 2 0 3; }
div.commentsList { margin-bottom: 20px; }
div.comment {
	border-top: 1px solid #666666; /* #A9B0A0; */
	border-right: 1px solid #666666; 
	padding: 8 2 8 0;
	margin-top: 2px;
}
div.commentHeader { font-weight: bold; }
div.commentSender { float: left; }
div.commentDateTime { float: right; }
div.commentText { 
	font-family: monospace;
	margin-top: 8px;
	padding: 4 0 4 0;
	background-color: #F0ECE0;
	border: 1px solid #666666;
}
td.commentFieldLabel {font-weight: bold; }
td.commentField {  }
.commentTextArea { width: 100%; height: 120px; }
.commentTextWidget { width: 200px; }
.topicTitleTextWidget { width: 100%; }
input.commentTextWidget, input.topicTitleTextWidget, textArea { border: 1px solid #666666; }
input.checkbox { border: 0; }